Subject: Re: [PATCH net-next 0/3] net: stmmac: Add glue layer for socfpga platform

From: Arnd Bergmann <[email-masked]>
Date: Sat, 29 Mar 2014 01:18:06 +0100

On Thursday 27 March 2014, [email-masked] wrote:
> From: Dinh Nguyen <[email-masked]>
> 
> Hi David,
> 
> I'm re-submitting the patch series to add the socfpga glue layer for the
> stmmac ethernet driver. My original patch did not build for kernel module,
> and I apologize for not testing against that.
> 
> This patch is also better aligned with the other stmmac glue
> layers(sti and sunxi).
> 
> I'd like to take the "net: stmmac: Add SOCFPGA glue driver" patch into your
> tree and the other 2 dts patches through the arm-soc tree.

I've applied patches 2 and 3 to the arm-soc/next/dt branch now.

Unfortunately there is still one trivial conflict against the net-next tree
left in the binding document, but I'm not too worried about that.

	Arnd